Bug 132963 - [REPOCOPY] dns/mydns -> dns/mydns-ng
Summary: [REPOCOPY] dns/mydns -> dns/mydns-ng
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-23 10:20 UTC by Hung-Yi Chen
Modified: 2009-03-29 13:00 UTC (History)
0 users

See Also:


Attachments
mydns-ng (9.62 KB, text/plain)
2009-03-23 10:20 UTC, Hung-Yi Chen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2009-03-23 10:20:01 UTC
Please repocopy dns/mydns -> dns/mydns-ng.

MyDNS-ng is a project fork/renamed from MyDNS.

dns/mydns-ng will be updated to latest version 1.2.8.26.

If there is no problem, I would take maintainership to provide further updates.
Comment 1 Edwin Groothuis freebsd_committer 2009-03-23 10:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2009-03-23 11:15:26 UTC
State Changed
From-To: open->repocopy

Ask for repocopy dns/mydns -> dns/mydns-ng .  Thanks, portmgr. 


Comment 3 Li-Wen Hsu freebsd_committer 2009-03-23 11:15:26 UTC
Responsible Changed
From-To: ale->portmgr

Ask for repocopy dns/mydns -> dns/mydns-ng .  Thanks, portmgr.
Comment 4 Joe Marcus Clarke freebsd_committer 2009-03-27 22:18:13 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-03-27 22:18:13 UTC
Responsible Changed
From-To: portmgr->lwhsu

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2009-03-29 12:34:04 UTC
lwhsu       2009-03-29 11:33:45 UTC

  FreeBSD ports repository

  Modified files:
    dns/mydns-ng         Makefile distinfo pkg-descr pkg-plist 
    dns/mydns-ng/files   mydns.sh.in patch-Makefile.in 
                         patch-src_mydns_recursive.c 
                         pkg-message.in 
  Log:
  - Forced commit to note the repocopy from dns/mydns -> dns/mydns-ng
  
  PR:             ports/132963
  Repocopyed by:  marcus
  
  Revision  Changes    Path
  1.45      +0 -0      ports/dns/mydns-ng/Makefile
  1.20      +0 -0      ports/dns/mydns-ng/distinfo
  1.3       +1 -1      ports/dns/mydns-ng/files/mydns.sh.in
  1.3       +0 -0      ports/dns/mydns-ng/files/patch-Makefile.in
  1.2       +0 -0      ports/dns/mydns-ng/files/patch-src_mydns_recursive.c
  1.2       +0 -0      ports/dns/mydns-ng/files/pkg-message.in
  1.4       +0 -0      ports/dns/mydns-ng/pkg-descr
  1.12      +0 -0      ports/dns/mydns-ng/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2009-03-29 12:56:35 UTC
lwhsu       2009-03-29 11:56:20 UTC

  FreeBSD ports repository

  Modified files:
    dns/mydns-ng         Makefile distinfo pkg-descr pkg-plist 
    dns/mydns-ng/files   patch-Makefile.in pkg-message.in 
  Added files:
    dns/mydns-ng/files   mydns.in 
  Removed files:
    dns/mydns-ng/files   mydns.sh.in patch-src_mydns_recursive.c 
  Log:
  - Add MyDNS-ng, a Next Generation DNS Server for sql based DNS services
  
  PR:             ports/132963
  Submitted by:   Hung-Yi Chen <gaod AT hychen.org>
  
  Revision  Changes    Path
  1.46      +21 -21    ports/dns/mydns-ng/Makefile
  1.21      +3 -3      ports/dns/mydns-ng/distinfo
  1.1       +30 -0     ports/dns/mydns-ng/files/mydns.in (new)
  1.4       +0 -30     ports/dns/mydns-ng/files/mydns.sh.in (dead)
  1.4       +4 -4      ports/dns/mydns-ng/files/patch-Makefile.in
  1.3       +0 -12     ports/dns/mydns-ng/files/patch-src_mydns_recursive.c (dead)
  1.3       +7 -0      ports/dns/mydns-ng/files/pkg-message.in
  1.5       +9 -11     ports/dns/mydns-ng/pkg-descr
  1.13      +5 -3      ports/dns/mydns-ng/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Li-Wen Hsu freebsd_committer 2009-03-29 12:58:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!